@charset "UTF-8";

/* Micro clearfix */

.cf { zoom: 1; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }

/* 必要要素の初期設定 */

html {
  font-size: 62.5%;
}

body {
 width: 100%;
 margin: 0em;
 padding: 0;
 color:#222;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
a {
 text-decoration: none;
 color: #999;/*gold*/
}
a:hover {
	color: #00a0e9;
}
a:after {
	 color: #fff;
}

ul {
 margin: 0 0 2em;
 padding: 0;
 list-style-position: inside;
 list-style: none;
 color: #fff;
}

/*-------------------------------------*/
/* マージン、パディングの調整 */
/*-------------------------------------*/

.mb0{ margin-bottom:  0px; display: block;}
.mb5{ margin-bottom:  5px; display: block;}
.mb10{margin-bottom: 10px; display: block;}
.mb15{margin-bottom: 15px; display: block;}
.mb20{margin-bottom: 20px; display: block;}
.mb30{margin-bottom: 30px; display: block;}

.mt0{ margin-top: 0px; display: block;}
.mt5{ margin-top: 5px; display: block;}
.mt10{margin-top: 10px; display: block;}
.mt15{margin-top: 15px; display: block;}
.mt20{margin-top: 20px; display: block;}
.mt30{margin-top: 30px; display: block;}

.ml5{ margin-left: 5px; display: block;}
.ml10{margin-left: 10px; display: block;}
.ml15{margin-left: 15px; display: block;}
.ml20{margin-left: 20px; display: block;}
.ml30{margin-left: 30px; display: block;}

.mr5{ margin-right: 5px;  display: block;}
.mr10{margin-right: 10px; display: block;}
.mr15{margin-right: 15px; display: block;}
.mr20{margin-right: 20px; display: block;}
.mr30{margin-right: 30px; display: block;}

.pb5{ padding-bottom: 5px;  display: block;}
.pb10{padding-bottom: 10px; display: block;}
.pb15{padding-bottom: 15px; display: block;}
.pb20{padding-bottom: 20px; display: block;}
.pb30{padding-bottom: 30px; display: block;}
.pt5{padding-top: 5px; display: block;}
.pt10{padding-top: 10px; display: block;}
.pt15{padding-top: 15px; display: block;}
.pt20{padding-top: 20px; display: block;}
.pt30{padding-top: 30px; display: block;}
.pt35{padding-top: 35px; display: block;}

.pr5{padding-right: 5px; display: block;}
.pr10{padding-right: 10px; display: block;}
.pr15{padding-right: 15px; display: block;}
.pr20{padding-right: 20px; display: block;}
.pr30{padding-right: 30px; display: block;}

/*-------------------------------------*/
/* コンテンツを左に右に振り分ける */
/*-------------------------------------*/

/* float */
.l {
	float: left;
	display: block;
}
.r {
	float: right;
	display: block;
}

/*-------------------------------------*/
/* フォントサイズ */
/*-------------------------------------*/
span.f50 {
	font-size: 50%;
}
span.f55 {
	font-size: 55%;
}
span.f60 {
	font-size: 60%;
}
span.f65 {
	font-size: 65%;
}
span.f70 {
	font-size: 70%;
}
span.f75 {
	font-size: 75%;
}
span.f80 {
	font-size: 80%;
}
span.f85 {
	font-size: 85%;
}
span.f90 {
	font-size: 90%;
}
span.f95 {
	font-size: 95%;
}
span.f100 {
	font-size: 95%;
}



/*****************************************************/
/*萩原
/*****************************************************/
/*header*/
#header00 {
	background: #00a0e9;
	height:20px;
	margin-top: -10px;
}
#header00_in {
	margin: 0 auto;
	height: 20px;
	width: 980px;
	
}

#header {
	background: #ffffff;
	height:70px;
	border-bottom: 5px solid #00a0e9;
}
#header_in {
	margin: 0 auto;
	height: 70px;
	width: 980px;
}

h1#first_text {
	text-align:left;
	font-size: 120%;
	padding-top: 3px;
	font-weight: 100;
	color: #fff;
}
h1#first_text a {
	color: #fff;
	text-decoration: none;
}
h1#first_text a:hover {
	color: #232521;
	text-decoration: underline;
}

p#logo {
	margin-left: 10px;
}
p#site_id {
	font-size: 150%;
	font-weight: 700;
	margin-top: 0px;
}
/*main_content*/




/************白#fcfbfa************/
#main_content_w {
	background:#fcfbfa;
	padding-bottom: 50px;
}
/*文字の色*/
#main_content_w h1, #main_content_w h2, #main_content_w h3, #main_content_w h4, #main_content_w h5, #main_content_w h6 {
 margin: 0 0 0.5em;
 line-height: 1.1;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 letter-spacing:-1px;
 color: #373a34;
}
#main_content_w p {
 margin: 0 0 1em;
 color: #373a34;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-size: 22px;
 font-size: 2.2rem;
 line-height: 1.3;
 text-align: left;
}
#main_content_w ul {
 margin: 0 0 2em;
 padding: 0;
 list-style-position: inside;
 list-style: none;
 color: #373a34;
}
/**/
#main_content_w p.ex01 {
 margin: 0 0 1em;
 color: #000;
 font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 font-size: 150%;
 line-height: 1.6;
 text-align: left;
 margin-left: 20px;
 width: 700px; 
}
/*リンク文字の色*/
#main_content_w a {
 text-decoration:none;
 color: #2f5992;/*紺色 #2f5992*/
 text-decoration: underline;
}
#main_content_w a:hover {
	color: #00a0e9;
	
}
#main_content_w a:after {
	 color: #00a0e9;
}
/*gnav*/
#main_content_w #gnav {
	height:40px;
}
#main_content_w #gnav_in {
	margin: 0 auto;
	width: 980px;
}
#main_content_w #gnav ul li {
	font-size: 14px;
}
#main_content_w #gnav ul li a {
	color: #373a34;
	display:block;
	text-decoration: none;
}
#main_content_w #gnav ul li a:hover {
	color: #00a0e9;
	text-decoration: underline;
}
#main_content_w #gnav ul li a:after {
	color: #ffffff;
}

#main_content_w nav ul {
 width: 980px;
 padding: 1px 0;
 list-style: none;
 margin: 0;
 padding-top: 10px;
 border-bottom: 1px dotted #cecbb3;
 }
#main_content_w nav ul li {
   float:left;
   width: 160px;/*gnav*/
   margin: 0;
   text-align: center;
   font-size: 13px;
   
   line-height: 2.5em;
   display: block;
   color:#373a34;   
}
/*side_nav*/
#main_content_w h3.side_nav_title {
	background: url(../images/side_nav_titile_gray.jpg) no-repeat;/*黒#232521; /*シアン#00a0e9*/
	padding: 15px 0 0 10px;
	color: #232521;
	font-size: 150%;
	margin-bottom: 8px;
	height: 25px;
}
/*右ナビのフォント色*/
#main_content_w ul.navi_list {
	font-size: 130%;
	margin-left: 10px;
}
#main_content_w ul.navi_list li {
	line-height: 1.5em;
}
#main_content_w ul.navi_list a {/*bdb085*/
	color: #373a34;
	text-decoration: none;
}
#main_content_w ul.navi_list a:hover {/*bdb085*/
	color: #00a0e9;
	text-decoration: underline;
}

/*h2 サブタイトル*/
#main_content_w h2.sub_title {
	width: 720px;
	padding: 10px;
	font-size: 210%;	
	color: #222222;
	border-bottom: 1px solid #aaa;
	margin-bottom: 30px;
}
/*boxの中の文章*/
#main_content_w .p_box01 {
	background: #eeeee5;
	color: #222222;
	padding: 20px 10px 0 10px;
	margin-bottom: 10px;
	font-size: 140%;
	line-height: 1.6;
	width: 720px;
	border: 1px solid #ccc;

}
#main_content_w .p_box01 p {
	color: #222222;
	line-height: 1.6;
	font-size: 120%;
	width: 720px;
	
}


/*右ナビのテキスト*/
#main_content_w p.side_text {
	font-size: 160%;
	text-align: center;
	margin-top: 10px;
}
/*写真の枠*/
#main_content_w img.waku {
	border: 8px solid #eeeee5;
}

/*h3の見出し*/
#main_content_w h3.menu01 {
	font-size: 160%;
	margin-bottom: 10px;
	margin-top: 30px;
}

/*料金表など*/
#main_content_w ul.list01 {
	font-size: 130%;
}
/*sub_page 4つイメージ*/
#main_content_w .column_04 {
	width: 720px;
}
#main_content_w .column_04 p {
	float: left;
	width: 175px;
	padding-right: 5px;
	text-align: center;
}
#main_content_w .column_04 p.last {
	 float: left;
	 width:175px;
	 padding-right: 0px;
}
/*動画制作 構成*/
#main_content_w .movies p {
	float: left;
}
#main_content_w p.movies_thumb {
	margin-left: 10px;
	margin-top: 30px;
}
#main_content_w p.movies_title {
	font-size: 150%;
	margin-left: 10px;
	margin-top: 30px;
	padding-top: 10px;
}
#main_content_w p.movies_ex {
	font-size: 140%;
	margin-left: 10px;
	margin-top: 15px;
}

/************白#fcfbfa************/


#main_content_in {
	margin: 0 auto;
	width: 980px;
}
/*main_img*/
img.main_img {
	margin-top: 35px;
	margin-bottom: 35px;
}

/*top_page 3つイメージ*/
.column_03 {
	width: 980px;
}
.column_03 p {
	float: left;
	width:315px;
	padding-right: 15px;
}
.column_03 p.last {
	 float: left;
	 width:310px;
	 padding-right: 0px;
}
/*homepageページ キャッチコピー*/
p.main_catch {
	float: left;
	width: 400px;
	padding-right: 30px;
	padding-left: 20px;
}



/*footer*/
#footer {
	background: #232521;
	height: 250px;
	border-top: #00a0e9 solid 7px;
}
#footer_in {
	margin: 0 auto;
	width: 980px;
}
/*footer_list_title*/
h3.footer_list_title {
	width: 180px;
	color: #ccc;
	font-size: 145%;
	font-weight: 800;
	padding-bottom: 5px;
	border-bottom: 1px dotted #00a0e9;
	
}

ul.footer_list {
	font-size: 10pt;
	float:left;
	width: 220px;
	line-height: 1.5;
	
}
ul.footer_list a {
	color: #999999;
}
ul.footer_list a:hover {
	color: #00a0e9;
	text-decoration: underline;
}
ul.footer_list a:after {
	color: #00a0e9;
}
/*サイト名*/
p#footer_site_name {
	float: right;
	margin-right: 10px;
	font-size: 150%;
}


/*footer02*/
#footer02 {
	background: #232521;
	height:80px;
}
#footer02_in {
	margin: 0 auto;
	width: 980px;
	padding-top: 40px;
}
/*copyright*/
p#copyright {
	color:#ffffff;
	font-size: 90%;
	margin-left: 290px;
}

/*****************************************************/
/*subページ
/*****************************************************/
/*レイアウト*/
#content_box {
	width: 980px;
}
#l_content {
	float: left;
	width: 770px;
	margin-right: 10px;
}
#r_content {
	float: right;
	width: 200px;	
}
/*レイアウト↑*/

/*****************************************************/
/*お問い合わせフォーム
/*****************************************************/
span.essential {/*必須*/
	font-weight: 300;
	font-size: 80%;
	color: #FF3E3E;
}
/*枠のボーダーの色など*/
input.waku {
   background-color: #ffffff; /* 背景は淡い黄色 */
   border-top: 2px solid #7f9db9; /* 枠線は淡い青色 */
   border-left: 2px solid #7f9db9; /* 枠線は淡い青色 */
   border-right: 1px solid #7f9db9; /* 枠線は淡い青色 */
   border-bottom: 1px solid #7f9db9; /* 枠線は淡い青色 */
}
input:focus {
   background-color: #ffffcc;
   border-top: 2px solid #ccc; /* 枠線は淡い青色 */
   border-left: 2px solid #ccc; /* 枠線は淡い青色 */
   border-right: 1px solid #ccc; /* 枠線は淡い青色 */
   border-bottom: 1px solid #ccc; /* 枠線は淡い青色 */
}
textarea {
	background-color: #ffffff; /* 背景は淡い黄色 */
    border-top: 2px solid #7f9db9; /* 枠線は淡い青色 */
    border-left: 2px solid #7f9db9; /* 枠線は淡い青色 */
}
textarea:focus {
	background-color: #ffffcc;
	border-top: 2px solid #ccc; /* 枠線は淡い青色 */
	border-left: 2px solid #ccc; /* 枠線は淡い青色 */
}
/*テーブルの設定*/
table#ask_form {
	width: 650px;
	margin-top: 30px;
	margin-left: 20px;
	border-top: 1px dotted #999;
	border-bottom: 1px dotted #999; 
}
table#ask_form th {
	width: 250px;
	background: #ddd;
	text-align: left;
	font-weight: 500;
	padding: 10px;
	border-top: 1px dotted #999;
}
table#ask_form th p {
	color: #222;
	font-size: 17px;
}
table#ask_form td {
	width: 400px;
	text-align: left;
	padding: 10px;
	border-top: 1px dotted #999; 
	color: #222;
	font-size: 150%;
}

/*送信ボタンの位置*/
input.send {
	margin-top: 20px;
	margin-bottom: 30px;
	margin-left: 300px;
}

/*会社概要ど*/
table.company_c {
	margin-top: 15px;
	margin-left: 25px;
	width: 650px;
	border: 1px solid #CCC;
}
table.company_c th {
	width: 150px;
	background: #ddd;
	border: 1px solid #CCC;
	padding: 10px;
	font-weight: 500;
	font-size: 18px;
	font-weight: 700;
	color: #222;
}
table.company_c td {
	width: 500px;
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 150%;
}